
const Api = require('../net/Api');

class QuestApi {
    static postDailyDegreeReward(degree, success, fail) {

        let url = "/daily/getDailyDegreeReward";

        let data = {
            degree: degree
        };

        let requestBody = {
            url: url,
            data: data,
            success: success,
            fail: fail,
            complete: () => {
            }
        };
        Api.httpPost(requestBody);
    }
}

module.exports = QuestApi;
